#!/opt/conda/conda-bld/bx-python_1588880555709/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python

"""
Read a file from stdin, split each line and write fields one per line to
stdout.

TODO: is this really that useful?
"""
from __future__ import print_function

import sys

for line in sys.stdin:
    for field in line.split():
        print(field)
